<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9dfd6f97073bbc11e8949048f739d367">
  <dict>
    <!--2023-11-17 16:50:50.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
